using System;
using System.Collections.Generic;
using System.Text;

namespace IndianHealthService.BMXNet
{
    internal interface BMXNetSessionConnectionSource
    {
        BMXNetSessionConnection OpenConnection();
        void CloseConnection(BMXNetSessionConnection aConnection);
    }
}
